Subject: Re: 1st QA reviews for Ismael
From: Ismail Lsm <[email-masked]>
To: Abhishek Kumar <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Pritish Nandi <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, srak <[email-masked]>, saurabh <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Tue, 27 Jul 2021 23:14:36 -0700 (MST)

Hi, 

Please if you can call me as soon as possible because I want more details which are not mentioned here. 

What do you me by completely lost control on the call ? 
Let review the concern call together 

Thanks 

From: "Abhishek Kumar" <[email-masked]> 
To: "Ismail Lsm" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "srak" <[email-masked]>, "saurabh" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Tuesday, July 27, 2021 10:40:17 PM 
Subject: 1st QA reviews for Ismael 

Hello Ismael 

Attached is the QA Review Sheet for 5 of your tickets. I appreciate your efforts invested towards resolving issues over calls and the initiatives you take, in general, to resolve and close (the tenets that I have based the QA sheets on.) I did find one ticket where you completely lost control of the call, and lack of concentration marred the quality to a minimum. 
please check your open/pending tickets and take relevant steps to close and resolve them at the earliest. 

please go through the file and send me your questions. I will be happy to help. 

Regards, 
Abhishek Kumar 
Consultant, QMC 
LiveSalesman